{
  "name": "skyfly-landing",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "optimize:images": "node scripts/optimize-images.mjs",
    "build": "next build",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@radix-ui/react-slot": "^1.2.4",
    "@types/nodemailer": "^7.0.5",
    "@types/react-google-recaptcha": "^2.1.9",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "framer-motion": "^12.29.2",
    "lucide-react": "^0.563.0",
    "next": "16.1.4",
    "nodemailer": "^7.0.12",
    "react": "19.2.3",
    "react-dom": "19.2.3",
    "react-google-recaptcha": "^3.1.0",
    "tailwind-merge": "^3.4.0",
    "tailwindcss-animate": "^1.0.7",
    "sharp": "^0.34.3"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.1.4",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
